

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
06 Jan 2008 08:01:43 +0800 (HKT)
Received: from wa-out-1112.google.com (wa-out-1112.google.com [209.85.146.181])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0601fOm025014	for <[email-masked]>;
Sun, 06 Jan 2008 08:01:42 +0800 (HKT)
Received: by wa-out-1112.google.com with SMTP id j37so11718318waf.7 for
<[email-masked]>; Sat, 05 Jan 2008 16:01:41 -0800 (PST)
Received: by 10.142.144.16 with SMTP id r16mr5644480wfd.97.1199577701136; Sat,
05 Jan 2008 16:01:41 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs242861wfi; Sat,
05 Jan 2008 16:01:40 -0800 (PST)
Received: by 10.64.242.5 with SMTP id p5mr38612781qbh.80.1199577699435; Sat,
05 Jan 2008 16:01:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id p4si11165147qba.15.2008.01.05.16.01.37; Sat,
05 Jan 2008 16:01:39 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m05E0162023584; Sat,
05 Jan 2008 18:00:32 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14318237 for [email-masked]; Sat,
05 Jan 2008 18:00:32 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.1/8.14.1) with ESMTP id m0600WwG016895 for
<[email-masked]>; Sat, 05 Jan 2008 18:00:32 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0600PaY027372 for
<[email-masked]>; Sat, 05 Jan 2008 18:00:31 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0600On7011281 for
<[email-masked]>; Sat, 05 Jan 2008 18:00:24 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0600Nq5011279 for [email-masked]; Sat, 05 Jan 2008 18:00:23 -0600
Date: Sat, 05 Jan 2008 18:00:23 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=3 adultscore=1
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801050195
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

462
ATHW40 PHFO 060000
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0000 UTC SUN JAN 06 2008

BASED ON DATA THROUGH 2330 UTC JANUARY 05 2008

BROKEN LOW CLOUDS COVER MOST OF OAHU AND THE EASTERN TWO THIRDS OF
KAUAI THIS EARLY AFTERNOON.  LOW CEILINGS ARE ALSO AFFECTING...AT
LEAST FROM TIME TO TIME...WINDWARD COASTAL AND MAUKA SECTIONS OF
MOLOKAI...LANAI AND WEST MAUI...WINDWARD COASTAL AND WINDWARD
UPSLOPE AREAS OF EAST MAUI AND THE BIG ISLAND...THE WEST-FACING
SLOPES OF HALEAKALA IN EAST MAUI...AND UPSLOPE PORTIONS OF KONA AND
LEEWARD SOUTH KOHALA ON THE BIG ISLAND.  CONDITIONS ARE CLEAR TO
PARTLY CLOUDY ELSEWHERE AROUND THE ISLAND CHAIN.  LOW CLOUD MOVEMENT
IS FROM THE EAST TO SLIGHTLY SOUTH OF EAST AT 20 TO 25 MPH STATEWIDE.

SOUTH CLOCKWISE THROUGH NORTHEAST OF KAUAI ARE BROKEN LOW CLOUDS AS
OF BULLETIN TIME.  LOW CLOUDINESS IS SCATTERED TO BROKEN NORTH OF
OAHU AND MOLOKAI.  SKIES ARE OTHERWISE CLEAR TO PARTLY CLOUDY IN THE
ADJACENT COASTAL WATERS.  AT A FARTHER DISTANCE FROM THE ISLES...LOW
CLOUDS ARE MAINLY BROKEN OVER A LARGE AREA FROM 25N TO 35N BETWEEN
140W AND 165W.

A COLD FRONT IS ENTERING THE CENTRAL NORTH PACIFIC SOUTH OF 30N...
AND IS NOW MORE THAN 1200 MILES WEST/NORTHWEST OF KAUAI.  AHEAD OF
THE BOUNDARY...MIDWAY ATOLL IS CURRENTLY SEEING OVERCAST LOW
CLOUDS...REDUCED VISIBILITY DUE TO RAIN AND FOG...AND SOUTHWEST
WINDS AT 15 TO 20 MPH.  THE FRONT IS MOVING TOWARD THE EAST IN
EXCESS OF 25 MPH.

$$

KINEL

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.